schemaVersion: "1.0"
pattern:
  id: "2d8151249e6734ccc072422b"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.AutomaticTrustStoreProvider"
  name: "IdP-Idm-SecToken-Signer-Trust"
  properties:
    keystore:
    - "pattern://aeb2fed9962dcd5f7893db51"
    truststoreFile: "var://idp-idm-sectoken-signer-trust-additional-trusted-certificates"
